# Created by pyp2rpm-1.0.1
%global pypi_name astropy-iers-data

Name:           python-%{pypi_name}
Version:        0.2023.12.18.0.30.18
Release:        %mkrel 1
Group:          Sciences/Astronomy
Summary:        IERS Earth Rotation and Leap Second tables for the astropy core package
License:        BSD
URL:            https://pypi.org/project/astropy-iers-data/
Source0:        %{pypi_source}
BuildArch:      noarch
BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3-devel

%description
IERS Earth Rotation and Leap Second tables for the astropy core package.

%package -n python3-%{pypi_name}
Summary:        IERS Earth Rotation and Leap Second tables for the astropy core package
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
IERS Earth Rotation and Leap Second tables for the astropy core package.

%prep
%autosetup -n %{pypi_name}-%{version} -p1

%generate_buildrequires
%pyproject_buildrequires

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files astropy_iers_data

%files -n python3-%{pypi_name} -f %{pyproject_files}
%doc README.rst


%changelog
* Sun Dec 24 2023 wally <wally> 0.2023.12.18.0.30.18-1.mga10
+ Revision: 2021108
- imported package python-astropy-iers-data

